/* generated for browser IE ver. 6.0*/
.title2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
.title3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
.title { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
/* generated for browser IE ver. 6.0*/
..titel { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
a:active.menutitle2,a:visited.menutitle2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #cccccc;
text-decoration: none;}
a.bold { 
font-family: Verdana;
font-size: 10px;
color: #0099CC;
text-decoration: none;}
a.menutitle2,a:link.menutitle2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #cccccc;
text-decoration: none;}
a:hover.menutitle2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #cccccc;
text-decoration: none;}
..title2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
.text { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
td { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
tr { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
table { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
.metanavi { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;}
.moduletitle { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
..title { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	font-variant: normal;}
.menutitle1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFCC00;
	font-variant: normal;}
a.menuselected { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #EE3338;
font-variant: normal;
text-decoration: none;}
input { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;}
select { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;}
textarea { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;}
..title3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #ff6600;
	font-variant: normal;}
table.test { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;
background-image: url(/ResourceImage.aspx?rid=387);
background-repeat: no-repeat;}
.textgrey { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #666666;
font-variant: normal;
line-height: 18px;}
body.yellowraster { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;
background-image: url(/ResourceImage.aspx?rid=441);
background-repeat: no-repeat;}
body.coolandclean { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;
background-image: url(/ResourceImage.aspx?rid=559);
background-repeat: no-repeat;}
body.coolandclean2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #000000;
font-variant: normal;
background-image: url(/ResourceImage.aspx?rid=441);
background-repeat: no-repeat;}
a.black { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #333333;
text-decoration: none;}
a:hover.black, a:visited.black, a:link.black { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #333333;
text-decoration: none;}
a.metanavi, a.metanavi:visited, a.metanavi:link { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
text-align: center;
text-decoration: none;}
a.metanavi:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
text-align: center;
text-decoration: none;}
a.menu:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
text-transform: none;
color: #EE3338;
font-variant: normal;
text-decoration: none;}
a:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #333333;
text-decoration: underline;}
a,a:link,a:visited,a:active { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #333333;
text-decoration: underline;}
.wtMini { font-size: 10px; }
